/* RESET */
body {
	/*text-shadow: #000000 0 0 0px;
	opacity: 0.99999;
	-moz-opacity: 0.99999;*/
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {content:'';}
abbr,acronym {border:0;}

/* IMAGE REPLACE */
.imageReplace {
	background: no-repeat top left;
	text-indent: -9999px;
	display: block;
}

/* BASIC FORMS STYLING */

/* -----=====: + ~{FORMS}~ + :=====----- */

form li {
	padding-top: 10px;
}
form label {
	width: 100px;
	display: block;
	float: left;
	/*clear: left;
	text-align: right;*/
	margin-right: 6px;
}
form ul {
	float: left;
	overflow: hidden;
	zoom: 1;
}
form .submit {
	clear: left;
	float: right;
}

/* -----=====: + ~{GENERAL}~ + :=====----- */

html {
	background-color: #1a1a1a;
}
body {
	color: #fff;
	font-family: 'lucida grande', helvetica, arial, sans-serif;
	
}
#wrapper {
	
}
#menu {
	z-index: 999999;
	overflow: hidden;
}
#tabs {
	background-color: #00aeef;
	padding-top: 6px;
	z-index: 1000000;
	overflow: hidden;
}
#tabs li, #menu li {
	float: left;
}

/* -----=====: + ~{MAIN}~ + :=====----- */
a {
	color: #00acec;
}
/*
a:hover {
	color: #ec008c;
}*/
p {
	margin-bottom: 1em;
}
#main {
	background-color: #1a1a1a;
}

#wrapper {
	position: relative;
}
#logo {
	position: fixed;
	bottom: -58px;
	display: block;
	margin-left: 446px;
	z-index: 999999;
	width: 514px;
	height: 188px;
}
.content {
	display: block;
}
h4 {
  color: #009bc7;
  border-bottom-style: solid;
  border-color: #fff;
  border-width: 1px;
  padding-bottom: 5px;
  margin-top: 1em;
  margin-bottom: 5px;
  font-weight: bold;
}
.divider {
  overflow: hidden;
  zoom: 1;
  padding: 0px 0 7px 0;
  margin-right: 50px;
  clear: left;
}
.smallprint {
  font-size: 80%;
  display: block;
  margin-top: 5px;
}
.copy ul li {
  list-style: disc;
  margin-left: 16px;
}

/* -----=====: + ~{ WORK LIST CALLOUT }~ + :=====----- */

#work {
	overflow: hidden;
	zoom: 1;
}

#work li img {
	display: block
}


/* -----=====: + ~{ TV SKYLAB }~ + :=====----- */
#tvskylab {
	/*padding-top: 130px;*/
	margin-top: 0;
}

/* -----=====: + ~{ABOUT}~ + :=====----- */
#about h3 {
  margin-bottom: 1em;
}

/* -----=====: + ~{CONTACT}~ + :=====----- */
#contact h3 {
  margin-bottom: 1em;
  clear: left;
}
#contact .tel {
  font-size: 1.7em;
}
#contact ul li {
  list-style: none;
  float: left;
  margin-left: 0;
  margin-right: 20px;
  height: 40px;
}
#discovery {
  border-bottom-style: solid;
}
#downloadLinkHolder a {
  height: 33px;
  background-image: url(images/button_download_now.png);
}
#downloadLinkHolder a:hover {
  background-position: 0 -33px;
}
#map {
  width: 300px;
  height: 300px;
  margin-bottom: 20px;
}